Anonymous Login
2019-12-16 00:11 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000736v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:52
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000736: show event tooltip on project tab events
Descriptionthe calendar shows an event tooltip with full info.
The event tab in projects only shows a tooltip with the event description. Replace with the calendar type tooltip
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001707

caseydk (administrator)

added project color-coding to the event view screen;
added the calendar event tooltip to the project event list;
resolved in r1715, will be in the v2.3 release later this month

~0001783

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-05 03:16 opto New Issue
2011-03-07 12:11 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-07 12:11 caseydk Note Added: 0001707
2011-03-07 12:11 caseydk Status new => resolved
2011-03-07 12:11 caseydk Resolution open => fixed
2011-03-07 12:11 caseydk Assigned To => caseydk
2011-03-24 09:52 caseydk Note Added: 0001783
2011-03-24 09:52 caseydk Status resolved => closed
2011-03-24 09:52 caseydk Fixed in Version => 2.3
+Issue History